G
G
Golem SDK
Search…
Compatibility Guidelines
Version: 0.1 (Draft)
  • Providers are recommended to upgrade their nodes to the latest package version available. This strategy shall provide the widest market coverage and therefore ensure the highest probability of profit.
  • Application Developers are recommended to:
    • Publish Requestor and Provider package dependency information with their Apps.
    • Follow the Release Notes for feature deprecation notifications, and update their applications accordingly.
For detailed summary of Yagna compatibility aspects refer to the
Copy link